.product{width: 100%; margin-bottom: 40px;}
.productSearch{}
.searchTit{width: 100% height: 103px; line-height: 103px; text-align: center; font-size: 26px; font-weight: bold; color: #008738;}
.p_search{}
.p_search .hd{width: 400px;margin: 10px auto;}
.p_search ul{}
.p_search .hd ul li{float: left; height: 30px; line-height:30px;width: 85px;overflow: hidden;margin-right: 20px;border-radius: 5px;}
.p_search .hd ul li.on{background: #008738;}
.p_search .hd ul li.on a{color: #fff;}
.p_search .hd ul li.p_last{float: right;margin-right: 0;}
.p_search .hd ul li a{font-size: 18px;display: block;text-align: center;}
.p_search form{width:804px; height: 38px; position: relative;border:1px solid#d2d2d2;margin: 20px auto 30px;} 

.txt2{width: 690px; height: 38px; line-height: 38px; float: left;outline: none;color: #666666;font-size: 15px;padding-left: 10px;overflow: hidden;}
.btn2{width: 104px; height: 40px; background:#008738; transition: none;line-height:40px;color: #fff;font-size: 18px;text-align: center;cursor: pointer;}

.p_bottom{height: 217px; width: 318px; border: 1px solid #008738; padding: 0 30px;display: none;}
.p_bottom dl dt{height: 108px; line-height: 108px; width: 162px; padding-left: 156px;}
.p_1{background: url(p_bottom.png) 38px 0 no-repeat; border-bottom: 1px solid #b2b2b2;}
.p_2{background: url(p_bottom.png) 38px -104px no-repeat;}
.p_bottom dl dt a{font-size: 20px; color: #666666;}

.productCenter{}
.cTit{width: 800px; height: 103px; line-height: 103px; text-align: center; font-size: 26px; font-weight: bold; color: #008738;}
.cLeft{width: 600px; float: left;}
.cLeft1{}
.intro{width: 180px; height: 183px; float: left; margin-right: 20px; position: relative; display: inline-block;margin-bottom: 20px;}
.cLeft1 .intro:nth-child(6n){margin-right: 0;float: right;}
.special{margin-bottom: 13px;}
.intro h3{width: 180px; height: 30px; line-height: 30px; text-align: center; background: url(intro_hd.png) 0 0 no-repeat; font-weight: normal; font-size: 12px; color: white;} 
.intro ul{margin-top: 8px;}
.intro ul li{padding:5px 0 5px 20px; background: url(intro_li.png) 7px center no-repeat; height: 12px; line-height: 12px; width: 160px; float: left; white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.intro ul li a{font-size: 12px; color: #666666;}
.intro ul li a:hover{color: #008738;}
.introMore{font-size: 14px; color: #008738; position: absolute; right: 0; bottom: 0;font-family: arial;}
.introMore:hover{color: orangered;}
.cRight{width: 180px; height: auto; float: right;}
.cRight1{width: 590px; height: auto; float: right;}
.intro_r{}
.product-more{width: 218px;height: 36px;background: #008738;margin:0px auto;overflow: hidden;border-radius: 5px;}
.product-more a{display: block;font-size: 14px;color: #fff;text-align: center;line-height:36px;}

.newProduct{width: 1920px; height: 328px; background:#e9e9e9; position: relative; margin-left: -370px; margin-bottom: 25px;} 
.nptit{height: 129px; line-height: 129px; width: 100%; text-align: center; font-size: 26px; font-weight: bold; color: #008738;}
.picMarquee{ width: 1180px; margin: 0 auto; position: relative;}
.picMarquee .bd{width: 1044px; height: 142px; margin: 0 auto; overflow: hidden;}
.picMarquee .bd ul{width:9999px ;}
.picMarquee .bd ul li{float: left; width: 196px; height: 142px; margin-right: 16px; border-radius: 5px; overflow: hidden; position: relative;} 
.picMarquee .bd ul li img{width: 196px; height: 142px;}
.title{width: 196px; height: 28px; line-height: 28px; text-align: center; position: absolute; left: 0; bottom: 0; background: url(pic_li.png) 0 0 repeat-x;}
.picMarquee .bd ul li:hover .title a{color: lightgreen;}
.title a{color: white; font-size: 14px;}
.next{background: url(prev.png) 0 0 no-repeat; width: 28px; height: 55px; position: absolute; left: 0; top: 44px;}
.prev{background: url(next.png) 0 0 no-repeat; width: 28px; height: 55px; position: absolute; right: 0; top: 44px;}


.trend{width: 330px; height: 359px; padding: 24px; border: 1px solid  #bbbbbb; float: left;}
.trend h3{width: 330px; height: 40px; line-height: 40px; position: relative; margin-bottom: 12px;}
.trend h3 i{font-size: 26px; color: #008738; }
.trend h3 a{color: #999999; font-weight: normal; font-size: 12px; line-height: 12px; position: absolute; right: 0; bottom: 7px;}
.trend h3 a:hover{color: orangered;}
.hotTrend{width: 330px; height: 101px; overflow: hidden;}
.trendImg{width: 165px; height: 91px; float: left; padding-top:10px;}
.trend dl{width: 150px; float: right;}
 .trend dl dt{height: 32px; line-height: 32px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px;}
 .trend dl dt a{font-weight: bold; color: #666666; } 
 .trend dl dt a:hover{color: #008738;}
  .trend dl dd{ color: #666666;  line-height: 18px; font-size: 12px;}
.trend ul{margin-top: 20px;}
.trend ul li{height: 30px; line-height: 30px; width: 310px; float: left; padding-left: 20px; background: url(trend_li.png) 0 center no-repeat; white-space: nowrap;text-overflow:ellipsis; overflow:hidden; font-size: 14px;}
 .trend ul li a{color: #666666;}
.trend ul li a:hover{color: #008738; text-decoration: underline;}

.aboutHr{width: 780px; height: 407px; float: right; border: 1px solid #BBBBBB; margin-bottom: 24px;}
.aboutHr h3{height: 85px; line-height: 85px; width: 100%; text-align: center; font-size: 26px; color: #008738;}
 .aboutCon{}
 /*.aboutImg{text-align: center;}
.aboutMain{padding: 27px 32px 23px; text-indent: 2em; color: #666666; line-height: 22px; font-size: 14px; }*/
.aboutImg{text-align: center; width: 280px; height: 170px; float: left; margin: 0 20px 0 32px;}
  .aboutImg img{width: 280px; height: 170px; float: left;}
.aboutMain{padding: 0 32px 23px; text-indent: 2em; color: #666666; line-height: 24px; min-height: 200px;}
.aboutMore{width: 146px; height: 32px; background: url(aboutmore.png) 0 0 no-repeat; color: white; line-height: 32px; text-align: center; display: block; margin: 0 auto;}
.aboutMore:hover{color: white;}
